Subject: Proposal for Estonia Pilot: Personhood-Anchored Digital Issuance Infrastructure Leveraging Estonia’s National Digital Identity System
From: "Liam Cavin" <[email-masked]>
To: Riigi Infosüsteemi Amet <[email-masked]>, "Customer Support" <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: "Liam Cavin" <[email-masked]>
Date: Mon, 16 Feb 2026 18:57:17 +0200

You don't often get email from [email-masked].
<https://aka.ms/LearnAboutSenderIdentification> Learn why this is
important

E-kiri saadeti väljastpoolt RIA-t. Kui Sa ei tunne saatjat, siis ära ava
linke ega manuseid!

Dear Estonia Information System Authority and Digital Governance
Leadership,

I am writing to respectfully submit for your consideration a proposal for
Estonia to serve as the first pilot jurisdiction for a personhood-anchored
digital economic infrastructure designed to operate alongside existing
national financial systems.

Estonia has established itself as the global leader in secure digital
identity, public infrastructure, and digitally administered government
services. Because Estonia already operates universal digital identity,
secure authentication, and interoperable state infrastructure, it is
uniquely positioned to pilot economic issuance infrastructure that other
nations would require years to develop.

The core principle of the proposed pilot is simple and technically aligned
with Estonia’s architecture:

Each verified living human corresponds to one secure digital identity, and
that identity serves as the anchor for transparent, auditable, and
automated digital issuance delivered through existing identity and
authentication systems.

This infrastructure does not replace national currency or banking systems.
It operates as a complementary digital issuance layer designed to preserve
economic stability, ensure identity integrity, and enable efficient,
transparent distribution mechanisms during an era of increasing automation
and digital economic transformation.

The pilot design has been structured specifically to align with the
operational and integrity standards required by global financial
institutions, including:

• One-time foundational identity verification leveraging existing digital
identity infrastructure
• Secure issuance engine with full audit trail and cryptographic integrity
verification
• Independent audit compatibility and transparent reporting architecture
• Dormancy, escrow, and reactivation safeguards protecting participant
rights
• Minimal ongoing verification burden while preserving identity integrity

Because Estonia already operates world-class digital identity
infrastructure, implementation would involve extending existing systems
rather than creating new foundational architecture.

The enclosed framework materials include:

• Executive summary
• Technical architecture blueprint
• Identity, issuance, escrow, and audit policy annex
• Pilot implementation structure

My objective in reaching out is to respectfully request the opportunity to
discuss whether Estonia would be open to reviewing this pilot framework
and assessing its compatibility with Estonia’s digital identity
infrastructure and long-term digital governance strategy.

Estonia’s leadership in digital governance has already influenced the
global direction of digital identity. A pilot of personhood-anchored
issuance infrastructure within Estonia would provide a secure, auditable
model that could be evaluated internationally and potentially adopted
elsewhere under Estonia’s demonstrated leadership.

I fully understand the importance of security, auditability, privacy, and
institutional integrity in any system interacting with sovereign digital
infrastructure, and I have structured this proposal accordingly.

If appropriate, I would welcome the opportunity to provide additional
technical detail or participate in a formal review process.

Thank you for your time and for Estonia’s continued leadership in building
secure and innovative digital public infrastructure.

Respectfully,

<https://eur10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.c70b
uilders.com%2F&data=05%7C02%7Cria_uldmeil%40ria.ee%7Cd2f257a899604da51ec20
8de6d7cd3b5%7Cb6dc47a368bc49d3a9cf0db148e9f818%7C0%7C0%7C63906858012091588
8%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAi
OiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=muUMxkldJh
ozfjYp4akBWGyfDmjk3NcddQEojjTi7sE%3D&reserved=0>

Liam Cavin

CEO

Office: 763.235.1240

Email:  <mailto:[email-masked]> [email-masked]

<https://eur10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fgoo.gl%
2Fmaps%2FL7DQxrzAaHE2&data=05%7C02%7Cria_uldmeil%40ria.ee%7Cd2f257a899604d
a51ec208de6d7cd3b5%7Cb6dc47a368bc49d3a9cf0db148e9f818%7C0%7C0%7C6390685801
20961165%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwM
CIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=cEd
LiZmvO%2Fup%2FY8ytVCjL%2BhmXHsVeDAsChnvtk6Dfms%3D&reserved=0> 7119 31st
Ave N, Minneapolis, MN 55427

Please send all invoices to  <mailto:[email-masked]>
[email-masked]

<https://eur10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fmeeting
s.hubspot.com%2Fliam-cavin&data=05%7C02%7Cria_uldmeil%40ria.ee%7Cd2f257a89
9604da51ec208de6d7cd3b5%7Cb6dc47a368bc49d3a9cf0db148e9f818%7C0%7C0%7C63906
8580120985501%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAu
MDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdat
a=XTR6F4EAgGS2YNd7hhy2G%2BeZxz0eezvgfKrOSF6ZTrI%3D&reserved=0> Click here
to schedule a meeting with me

To get started on your commercial construction project, reach out to us
today!
<https://eur10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.c70b
uilders.com%2F&data=05%7C02%7Cria_uldmeil%40ria.ee%7Cd2f257a899604da51ec20
8de6d7cd3b5%7Cb6dc47a368bc49d3a9cf0db148e9f818%7C0%7C0%7C63906858012100853
5%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAi
OiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=3fpyh2a%2F
NCJnwGCoYv5zRzc4Uaq8UXd68HjvCaeWa%2Bs%3D&reserved=0> WWW.C70Builders.com

<https://eur10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lin
kedin.com%2Fcompany%2Fc70-builders-inc&data=05%7C02%7Cria_uldmeil%40ria.ee
%7Cd2f257a899604da51ec208de6d7cd3b5%7Cb6dc47a368bc49d3a9cf0db148e9f818%7C0
%7C0%7C639068580121032602%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUs
IlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7
C%7C%7C&sdata=L7l2f%2F3TLWAvnD2xlqPgLWeSkmIltvHdNPGr918rVC0%3D&reserved=0>
<https://eur10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.fac
ebook.com%2FC70-Builders-108792508152016&data=05%7C02%7Cria_uldmeil%40ria.
ee%7Cd2f257a899604da51ec208de6d7cd3b5%7Cb6dc47a368bc49d3a9cf0db148e9f818%7
C0%7C0%7C639068580121056361%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydW
UsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0
%7C%7C%7C&sdata=X9b5vW2dRODolyS7PMD%2Bec8g14rCY3ztyhBZKUox6%2F0%3D&reserve
d=0>
<https://eur10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ins
tagram.com%2Fc70builders%2F&data=05%7C02%7Cria_uldmeil%40ria.ee%7Cd2f257a8
99604da51ec208de6d7cd3b5%7Cb6dc47a368bc49d3a9cf0db148e9f818%7C0%7C0%7C6390
68580121081362%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjA
uMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sda
ta=iYVS5XJbWIPioWNda9b8MBn2WtueN32txLsEjnoMwcY%3D&reserved=0>
<https://eur10.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter
.com%2FC70_builders&data=05%7C02%7Cria_uldmeil%40ria.ee%7Cd2f257a899604da5
1ec208de6d7cd3b5%7Cb6dc47a368bc49d3a9cf0db148e9f818%7C0%7C0%7C639068580121
106481%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCI
sIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=sDw1q
uZYGx3JUjWTVdLkYrn%2F7UtttFuwLWvnDLJaGU8%3D&reserved=0>